plotheights {metadynminer} | R Documentation

## Plot evolution of heights of hills (generic function for 'metadynminer' and 'metadynminer3d')

### Description

'plotheights' plots evolution of heights of hills. In well tempered metadynamics hill heights decrees with flooding of the free energy surface. Evolution of heights may be useful to evaluate convergence of the simulation.

### Usage

    plotheights(hills, ignoretime, xlab, ylab, xlim, ylim, main, sub, col, asp,
      lwd, axes)

### Arguments

`hills` | hillsfile object.
`ignoretime` | time in the first column of the HILLS file will be ignored.
`xlab` | a title for the x axis: see 'title'.
`ylab` | a title for the y axis: see 'title'.
`xlim` | numeric vector of length 2, giving the x coordinates range.
`ylim` | numeric vector of length 2, giving the y coordinates range.
`main` | an overall title for the plot: see 'title'.
`sub` | a sub title for the plot: see 'title'.
`col` | color code or name, see 'par'.
`asp` | the y/x aspect ratio, see 'plot.window'.
`lwd` | line width for drawing symbols see 'par'.
`axes` | a logical value indicating whether both axes should be drawn on the plot.

[Package metadynminer version 0.1.6 Index]